msgid ""
msgstr ""
"Project-Id-Version: Sterling\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2012-05-04 16:22-0500\n"
"PO-Revision-Date: 2012-05-04 16:23-0500\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-KeywordsList: __;_e\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SearchPath-0: .\n"

#: archive.php:57
#: index.php:47
msgid "Posted by"
msgstr ""

#: archive.php:57
#: index.php:47
msgid "on"
msgstr ""

#: archive.php:77
#: index.php:68
msgid "Posted in:"
msgstr ""

#: archive.php:85
#: index.php:76
msgid "Nothing Found"
msgstr ""

#: archive.php:86
#: index.php:77
msgid "Sorry, it appears there is no content in this section."
msgstr ""

#: comments.php:22
msgid "Your comment is awaiting moderation."
msgstr ""

#: comments.php:24
msgid "(edit)"
msgstr ""

#: comments.php:82
#, php-format
msgid "Logged in as %1$s. %2$sLog out &raquo;%3$s"
msgstr ""

#: comments.php:82
msgid "Log out of this account"
msgstr ""

#: comments.php:87
msgid "Name"
msgstr ""

#: comments.php:87
msgid "<span>*</span>"
msgstr ""

#: comments.php:90
msgid "Email"
msgstr ""

#: comments.php:90
msgid "<span>*</span> <small>(will not be published)</small>"
msgstr ""

#: comments.php:93
msgid "Website"
msgstr ""

#: comments.php:101
msgid "Submit"
msgstr ""

#: page-template-gallery-2col.php:14
#: page-template-gallery-3col-portraits.php:14
#: page-template-gallery-3col.php:14
#: page-template-gallery-4col-portraits.php:14
#: page-template-gallery-4col.php:14
msgid "All"
msgstr ""

#: page-template-sitemap.php:15
msgid "Pages List"
msgstr ""

#: page-template-sitemap.php:22
msgid "Latest Blog Posts"
msgstr ""

#: page-template-sitemap.php:28
msgid "Blog Archives"
msgstr ""

#: template-part-faq-output.php:50
msgid "top"
msgstr ""

#: template-part-inline-editing.php:10
msgid "+ Edit this post"
msgstr ""

#: template-part-inline-editing.php:17
msgid "+ Edit this page"
msgstr ""

#: template-part-small-banner.php:76
msgid "Search Results for"
msgstr ""

#: framework/extended/wp-pagenavi.php:185
msgid "Page %CURRENT_PAGE% of %TOTAL_PAGES%"
msgstr ""

#: framework/extended/wp-pagenavi.php:188
#: framework/extended/wp-pagenavi.php:191
msgid "&laquo;"
msgstr ""

#: framework/extended/wp-pagenavi.php:189
#: framework/extended/wp-pagenavi.php:190
msgid "&raquo;"
msgstr ""

#: framework/extended/wp-pagenavi.php:192
#: framework/extended/wp-pagenavi.php:193
msgid "..."
msgstr ""

#: framework/extended/3d-tag-cloud/wp-cumulus.php:28
msgid "Display a 3D tag cloud on your site."
msgstr ""

#: framework/extended/3d-tag-cloud/wp-cumulus.php:29
msgid "Custom 3D Tag Cloud"
msgstr ""

#: framework/extended/3d-tag-cloud/wp-cumulus.php:86
msgid "Title:"
msgstr ""

#: framework/extended/3d-tag-cloud/wp-cumulus.php:88
msgid "Speed:"
msgstr ""

#: framework/extended/grunion-contact-form/admin.php:86
msgid "From"
msgstr ""

#: framework/extended/grunion-contact-form/admin.php:87
#: framework/extended/grunion-contact-form/grunion-contact-form.php:829
msgid "Message"
msgstr ""

#: framework/extended/grunion-contact-form/admin.php:88
msgid "Date"
msgstr ""

#: framework/extended/grunion-contact-form/admin.php:160
msgid "Restore"
msgstr ""

#: framework/extended/grunion-contact-form/admin.php:163
#: framework/extended/grunion-contact-form/admin.php:262
msgid "Delete this item permanently"
msgstr ""

#: framework/extended/grunion-contact-form/admin.php:165
#: framework/extended/grunion-contact-form/admin.php:264
msgid "Delete Permanently"
msgstr ""

#: framework/extended/grunion-contact-form/admin.php:196
msgid "Mark this message as spam"
msgstr ""

#: framework/extended/grunion-contact-form/admin.php:205
#: framework/extended/grunion-contact-form/admin.php:497
msgid "Trash"
msgstr ""

#: framework/extended/grunion-contact-form/admin.php:256
msgid "Mark this message as NOT spam"
msgstr ""

#: framework/extended/grunion-contact-form/admin.php:295
msgid "Y-m-d @ g:i:s A"
msgstr ""

#: framework/extended/grunion-contact-form/admin.php:419
msgid "You are not allowed to manage this item."
msgstr ""

#: framework/extended/grunion-contact-form/admin.php:453
msgid "You are not allowed to move this item out of the Trash."
msgstr ""

#: framework/extended/grunion-contact-form/admin.php:456
msgid "Error in restoring from Trash."
msgstr ""

#: framework/extended/grunion-contact-form/admin.php:460
msgid "You are not allowed to move this item to the Trash."
msgstr ""

#: framework/extended/grunion-contact-form/admin.php:463
msgid "Error in moving to Trash."
msgstr ""

#: framework/extended/grunion-contact-form/admin.php:487
#: framework/extended/grunion-contact-form/grunion-contact-form.php:828
msgid "Messages"
msgstr ""

#: framework/extended/grunion-contact-form/admin.php:510
msgid "Spam"
msgstr ""

#: framework/extended/grunion-contact-form/grunion-contact-form.php:53
msgid "Email Address"
msgstr ""

#: framework/extended/grunion-contact-form/grunion-contact-form.php:57
msgid "Subject"
msgstr ""

#: framework/extended/grunion-contact-form/grunion-contact-form.php:59
msgid "Comments"
msgstr ""

#: framework/extended/grunion-contact-form/grunion-contact-form.php:128
msgid "Yes"
msgstr ""

#: framework/extended/grunion-contact-form/grunion-contact-form.php:170
#, php-format
msgid "%s requires a valid email address"
msgstr ""

#: framework/extended/grunion-contact-form/grunion-contact-form.php:177
#, php-format
msgid "%s is required"
msgstr ""

#: framework/extended/grunion-contact-form/grunion-contact-form.php:374
msgid "Invalid CAPTCHA"
msgstr ""

#: framework/extended/grunion-contact-form/grunion-contact-form.php:561
msgid "l F j, Y \\a\\t g:i a"
msgstr ""

#: framework/extended/grunion-contact-form/grunion-contact-form.php:830
msgid "Search Message"
msgstr ""

#: framework/extended/grunion-contact-form/grunion-contact-form.php:831
#: framework/extended/grunion-contact-form/grunion-contact-form.php:832
msgid "No message found"
msgstr ""

#: framework/extended/grunion-contact-form/grunion-contact-form.php:871
msgid "Add a custom form"
msgstr ""

#: framework/extended/seo-module/seo_module.php:294
msgid "SEO Title"
msgstr ""

#: framework/extended/seo-module/seo_module.php:295
msgid "SEO Keywords"
msgstr ""

#: framework/extended/seo-module/seo_module.php:296
msgid "SEO Description"
msgstr ""

#: framework/extended/seo-module/seo_module.php:402
#: framework/extended/seo-module/seo_module.php:408
#: framework/extended/seo-module/seo_module.php:409
msgid "SEO Settings"
msgstr ""

#: framework/extended/seo-module/seo_module.php:440
#: framework/extended/seo-module/seo_module_class.php:1293
msgid "Click here for Support"
msgstr ""

#: framework/extended/seo-module/seo_module.php:457
msgid " characters. Most search engines use a maximum of 60 chars for the title."
msgstr ""

#: framework/extended/seo-module/seo_module.php:462
#: framework/extended/seo-module/seo_module_class.php:1305
msgid "Description:"
msgstr ""

#: framework/extended/seo-module/seo_module.php:467
#: framework/extended/seo-module/seo_module_class.php:1309
msgid " characters. Most search engines use a maximum of 160 chars for the description."
msgstr ""

#: framework/extended/seo-module/seo_module.php:472
#: framework/extended/seo-module/seo_module_class.php:1248
#: framework/extended/seo-module/seo_module_class.php:1313
msgid "Keywords (comma separated):"
msgstr ""

#: framework/extended/seo-module/seo_module.php:478
#: framework/extended/seo-module/seo_module_class.php:1328
msgid "Title Attribute:"
msgstr ""

#: framework/extended/seo-module/seo_module.php:483
#: framework/extended/seo-module/seo_module_class.php:1332
msgid "Menu Label:"
msgstr ""

#: framework/extended/seo-module/seo_module.php:489
#: framework/extended/seo-module/seo_module_class.php:1320
msgid "Disable on this page/post:"
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:1240
#: framework/theme-specific/site-options.php:150
msgid "SEO Module"
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:1280
#: framework/extended/seo-module/seo_module_class.php:1287
msgid "All in One SEO Pack"
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:1395
msgid "SEO Settings Reset."
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:1441
msgid "SEO Settings Updated."
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:1646
msgid "Plugin Status:"
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:1650
msgid "Enabled"
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:1651
msgid "Disabled"
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:1654
msgid "All in One SEO Pack must be enabled for use."
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:1663
msgid "Home Title:"
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:1670
msgid "The &lt;title&gt; of your homepage. This is independent of any other option. If not set, the default blog title will get used."
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:1679
msgid "Home Description:"
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:1686
msgid "The &lt;meta&gt; description for your homepage. Independent of any other options, the default is no &lt;meta&gt; description at all if this is not set."
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:1695
msgid "Home Keywords (comma separated):"
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:1702
msgid "A comma separated list of your most important keywords for your site that will be written as &lt;meta&gt; keywords on your homepage."
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:1711
msgid "Canonical URLs:"
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:1718
msgid "This option will automatically generate Canonical URLS for your entire WordPress installation.  This will help to prevent duplicate content penalties by <a href='http://googlewebmastercentral.blogspot.com/2009/02/specify-your-canonical.html' target='_blank'>Google</a>."
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:1727
msgid "Rewrite Titles:"
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:1734
msgid "This is about the &lt;title&gt; tag within your HTML &lt;head&gt; and not your WordPress Post Title or Page Title. <br/>This is what you see in your browser's window title bar. <br/>This is Not visible on a page, only in the window title bar and in the source. <br/>If set, all page, post, category, search and archive page titles get rewritten. <br/> You can specify the format for most of them."
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:1743
msgid "Post Title Format:"
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:1750
#: framework/extended/seo-module/seo_module_class.php:1777
#: framework/extended/seo-module/seo_module_class.php:1802
#: framework/extended/seo-module/seo_module_class.php:1824
#: framework/extended/seo-module/seo_module_class.php:1845
#: framework/extended/seo-module/seo_module_class.php:1866
#: framework/extended/seo-module/seo_module_class.php:1887
#: framework/extended/seo-module/seo_module_class.php:1909
#: framework/extended/seo-module/seo_module_class.php:1933
msgid "The following macros are supported:"
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:1752
#: framework/extended/seo-module/seo_module_class.php:1779
#: framework/extended/seo-module/seo_module_class.php:1804
#: framework/extended/seo-module/seo_module_class.php:1826
#: framework/extended/seo-module/seo_module_class.php:1847
#: framework/extended/seo-module/seo_module_class.php:1868
#: framework/extended/seo-module/seo_module_class.php:1889
#: framework/extended/seo-module/seo_module_class.php:1911
msgid "%blog_title% - Your blog title"
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:1753
#: framework/extended/seo-module/seo_module_class.php:1780
#: framework/extended/seo-module/seo_module_class.php:1805
#: framework/extended/seo-module/seo_module_class.php:1827
#: framework/extended/seo-module/seo_module_class.php:1848
#: framework/extended/seo-module/seo_module_class.php:1869
#: framework/extended/seo-module/seo_module_class.php:1890
#: framework/extended/seo-module/seo_module_class.php:1912
msgid "%blog_description% - Your blog description"
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:1754
msgid "%post_title% - The original title of the post"
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:1755
msgid "%category_title% - The (main) category of the post"
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:1756
msgid "%category% - Alias for %category_title%"
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:1757
msgid "%post_author_login% - This post's author' login"
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:1758
msgid "%post_author_nicename% - This post's author' nicename"
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:1759
msgid "%post_author_firstname% - This post's author' first name (capitalized)"
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:1760
msgid "%post_author_lastname% - This post's author' last name (capitalized)"
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:1770
msgid "Page Title Format:"
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:1781
msgid "%page_title% - The original title of the page"
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:1782
msgid "%page_author_login% - This page's author' login"
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:1783
msgid "%page_author_nicename% - This page's author' nicename"
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:1784
msgid "%page_author_firstname% - This page's author' first name (capitalized)"
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:1785
msgid "%page_author_lastname% - This page's author' last name (capitalized)"
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:1795
msgid "Category Title Format:"
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:1806
msgid "%category_title% - The original title of the category"
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:1807
msgid "%category_description% - The description of the category"
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:1817
msgid "Archive Title Format:"
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:1828
msgid "%date% - The original archive title given by wordpress, e.g. \"2007\" or \"2007 August\""
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:1838
msgid "Tag Title Format:"
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:1849
msgid "%tag% - The name of the tag"
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:1859
msgid "Search Title Format:"
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:1870
msgid "%search% - What was searched for"
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:1880
msgid "Description Format:"
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:1891
msgid "%description% - The original description as determined by the plugin, e.g. the excerpt if one is set or an auto-generated one if that option is set"
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:1892
msgid "%wp_title% - The original wordpress title, e.g. post_title for posts"
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:1902
msgid "404 Title Format:"
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:1913
msgid "%request_url% - The original URL path, like \"/url-that-does-not-exist/\""
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:1914
msgid "%request_words% - The URL path in human readable form, like \"Url That Does Not Exist\""
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:1915
msgid "%404_title% - Additional 404 title input\""
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:1925
msgid "Paged Format:"
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:1932
msgid "This string gets appended/prepended to titles when they are for paged index pages (like home or archive pages)."
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:1935
msgid "%page% - The page number"
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:1945
msgid "SEO for Custom Post Types:"
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:1952
msgid "Check this if you want your enable AIOSEOP support for Custom Post Types on this site."
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:1963
msgid "Custom Post Types for SEO Column Support:"
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:1983
msgid "Choose which post types you want to have SEO columns on the edit.php screen. You can select as many as you like."
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:1993
msgid "Use Categories for META keywords:"
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:2000
msgid "Check this if you want your categories for a given post used as the META keywords for this post (in addition to any keywords and tags you specify on the post edit page)."
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:2009
msgid "Use Tags for META keywords:"
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:2016
msgid "Check this if you want your tags for a given post used as the META keywords for this post (in addition to any keywords you specify on the post edit page)."
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:2028
msgid "Dynamically Generate Keywords for Posts Page:"
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:2035
msgid "Check this if you want your keywords on a custom posts page (set it in options->reading) to be dynamically generated from the keywords of the posts showing on that page.  If unchecked, it will use the keywords set in the edit page screen for the posts page."
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:2044
msgid "Use noindex for Categories:"
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:2051
msgid "Check this for excluding category pages from being crawled. Useful for avoiding duplicate content."
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:2060
msgid "Use noindex for Archives:"
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:2067
msgid "Check this for excluding archive pages from being crawled. Useful for avoiding duplicate content."
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:2076
msgid "Use noindex for Tag Archives:"
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:2083
msgid "Check this for excluding tag pages from being crawled. Useful for avoiding duplicate content."
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:2092
msgid "Autogenerate Descriptions:"
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:2098
msgid "Check this and your META descriptions will get autogenerated if there's no excerpt."
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:2107
msgid "Capitalize Category Titles:"
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:2114
msgid "Check this and Category Titles will have the first letter of each word capitalized."
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:2124
msgid "Exclude Pages:"
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:2132
msgid "Enter any comma separated pages here to be excluded by SEO Module.  This is helpful when using plugins which generate their own non-WordPress dynamic pages.  Ex: <em>/forum/,/contact/</em>  For instance, if you want to exclude the virtual pages generated by a forum plugin, all you have to do is give forum or /forum or /forum/ or and any URL with the word \"forum\" in it, such as http://mysite.com/forum or http://mysite.com/forum/someforumpage will be excluded from SEO Module."
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:2142
msgid "Additional Post Headers:"
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:2149
msgid "What you enter here will be copied verbatim to your header on post pages. You can enter whatever additional headers you want here, even references to stylesheets."
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:2158
msgid "Additional Page Headers:"
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:2165
msgid "What you enter here will be copied verbatim to your header on pages. You can enter whatever additional headers you want here, even references to stylesheets."
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:2174
msgid "Additional Home Headers:"
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:2181
msgid "What you enter here will be copied verbatim to your header on the home page. You can enter whatever additional headers you want here, even references to stylesheets."
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:2191
msgid "Click for Help!"
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:2192
msgid "Log important events:"
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:2199
msgid "Check this and SEO pack will create a log of important events (all_in_one_seo_pack.log) in its plugin directory which might help debugging it. Make sure this directory is writable."
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:2215
msgid "Update Settings"
msgstr ""

#: framework/extended/seo-module/seo_module_class.php:2216
msgid "Reset Settings to Defaults"
msgstr ""

#: framework/global/widgets.php:15
msgid "Link to your RSS feed and social media accounts."
msgstr ""

#: framework/global/widgets.php:17
msgid "Custom Social Networks"
msgstr ""

#: framework/global/widgets.php:66
#: framework/global/widgets.php:74
msgid "RSS"
msgstr ""

#: framework/global/widgets.php:173
msgid "Title link:"
msgstr ""

#: framework/global/widgets.php:179
msgid "None"
msgstr ""

#: framework/global/widgets.php:188
msgid "RSS URL: (leave empty for default feed)"
msgstr ""

#: framework/global/widgets.php:201
msgid "Twitter URL:"
msgstr ""

#: framework/global/widgets.php:214
msgid "Facebook URL:"
msgstr ""

#: framework/global/widgets.php:227
msgid "Email Address:"
msgstr ""

#: framework/global/widgets.php:241
msgid "Flickr URL:"
msgstr ""

#: framework/global/widgets.php:254
msgid "Youtube URL:"
msgstr ""

#: framework/global/widgets.php:267
msgid "LinkedIn URL:"
msgstr ""

#: framework/global/widgets.php:280
msgid "FourSquare URL:"
msgstr ""

#: framework/global/widgets.php:293
msgid "Delicious URL:"
msgstr ""

#: framework/global/widgets.php:306
msgid "Digg URL:"
msgstr ""

#: framework/global/widgets.php:341
msgid "Show your recent posts."
msgstr ""

#: framework/global/widgets.php:343
msgid "Custom Recent Posts"
msgstr ""

#: framework/global/widgets.php:387
msgid "Number of Posts:"
msgstr ""

#: framework/global/widgets.php:411
msgid "A list or dropdown of categories"
msgstr ""

#: framework/global/widgets.php:413
msgid "Custom Categories"
msgstr ""

#: framework/global/widgets.php:418
#: framework/theme-specific/taxonomy.php:7
msgid "Categories"
msgstr ""

#: framework/global/widgets.php:436
msgid "Select Category"
msgstr ""

#: framework/global/widgets.php:510
msgid "Show as dropdown"
msgstr ""

#: framework/global/widgets.php:523
#: framework/global/widgets.php:749
msgid "Show post counts"
msgstr ""

#: framework/global/widgets.php:536
msgid "Show hierarchy"
msgstr ""

#: framework/global/widgets.php:562
msgid "Use this widget to add one of your custom menus as a widget."
msgstr ""

#: framework/global/widgets.php:564
msgid "Custom Menus"
msgstr ""

#: framework/global/widgets.php:601
#, php-format
msgid "No menus have been created yet. <a href=\"%s\">Create some</a>."
msgstr ""

#: framework/global/widgets.php:623
msgid "Select Menu:"
msgstr ""

#: framework/global/widgets.php:661
msgid "A monthly archive of your site&#8217;s posts"
msgstr ""

#: framework/global/widgets.php:663
msgid "Custom Archives"
msgstr ""

#: framework/global/widgets.php:670
msgid "Archives"
msgstr ""

#: framework/global/widgets.php:679
msgid "Select Month"
msgstr ""

#: framework/global/widgets.php:761
msgid "Display as a drop down"
msgstr ""

#: framework/global/widgets.php:788
msgid "Display your Flickr photos on your website."
msgstr ""

#: framework/global/widgets.php:797
msgid "Custom Flickr Photos"
msgstr ""

#: framework/global/widgets.php:883
msgid "Flickr ID:"
msgstr ""

#: framework/global/widgets.php:898
msgid "Number of Photos:"
msgstr ""

#: framework/global/widgets.php:924
msgid "Type (user or group):"
msgstr ""

#: framework/global/widgets.php:946
msgid "Display (random or latest):"
msgstr ""

#: framework/global/widgets.php:1020
msgid "A widget that displays your latest tweets."
msgstr ""

#: framework/global/widgets.php:1029
msgid "Custom Latest Tweets"
msgstr ""

#: framework/global/widgets.php:1130
msgid "Twitter Username e.g. ormanclark"
msgstr ""

#: framework/global/widgets.php:1146
msgid "Number of tweets (max 20)"
msgstr ""

#: framework/global/widgets.php:1162
msgid "Follow Text e.g. Follow me on Twitter"
msgstr ""

#: framework/global/widgets.php:1322
msgid "Add a google map to your blog or site"
msgstr ""

#: framework/global/widgets.php:1324
msgid "Custom Google Map"
msgstr ""

#: framework/global/widgets.php:1357
msgid "Note: you can retrieve the required latitude and longitude values at"
msgstr ""

#: framework/global/widgets.php:1377
msgid "Latitude:"
msgstr ""

#: framework/global/widgets.php:1391
msgid "Longitude:"
msgstr ""

#: framework/global/widgets.php:1405
msgid "Zoom Level: <small>(1-19)</small>"
msgstr ""

#: framework/global/widgets.php:1421
msgid "Map Type:<br /><small>(ROADMAP, SATELLITE, HYBRID, TERRAIN)</small>"
msgstr ""

#: framework/global/widgets.php:1437
msgid "Address for directions:"
msgstr ""

#: framework/global/widgets.php:1451
msgid "Info Bubble Content:"
msgstr ""

#: framework/global/widgets.php:1487
msgid "Use this widget to display your business hours."
msgstr ""

#: framework/global/widgets.php:1496
msgid "Custom Business Hours"
msgstr ""

#: framework/global/widgets.php:1588
msgid "Monday:"
msgstr ""

#: framework/global/widgets.php:1605
msgid "Tuesday:"
msgstr ""

#: framework/global/widgets.php:1622
msgid "Wednesday:"
msgstr ""

#: framework/global/widgets.php:1639
msgid "Thursday:"
msgstr ""

#: framework/global/widgets.php:1656
msgid "Friday:"
msgstr ""

#: framework/global/widgets.php:1673
msgid "Saturday:"
msgstr ""

#: framework/global/widgets.php:1690
msgid "Sunday:"
msgstr ""

#: framework/global/widgets.php:1727
msgid "Use this widget to display your contact details."
msgstr ""

#: framework/global/widgets.php:1736
msgid "Custom Contact Details"
msgstr ""

#: framework/global/widgets.php:1810
msgid "Street Address:"
msgstr ""

#: framework/global/widgets.php:1827
msgid "City, State, Zipcode:"
msgstr ""

#: framework/global/widgets.php:1844
msgid "Phone:"
msgstr ""

#: framework/global/widgets.php:1861
msgid "Fax:"
msgstr ""

#: framework/global/widgets.php:1878
msgid "Email:"
msgstr ""

#: framework/theme-specific/metabox.php:266
msgid "Sub Navigation"
msgstr ""

#: framework/theme-specific/metabox.php:273
msgid "Featured Video"
msgstr ""

#: framework/theme-specific/metabox.php:280
msgid "Featured Image (External Source)"
msgstr ""

#: framework/theme-specific/metabox.php:309
msgid "Hide the sub navigation"
msgstr ""

#: framework/theme-specific/navigation.php:102
#, php-format
msgid "View all items filed under %s"
msgstr ""

#: framework/theme-specific/navigation.php:118
#, php-format
msgid "Feed for all posts filed under %s"
msgstr ""

#: framework/theme-specific/post-types.php:8
msgid "Gallery Posts"
msgstr ""

#: framework/theme-specific/post-types.php:9
msgid "Gallery Post"
msgstr ""

#: framework/theme-specific/post-types.php:10
#: framework/theme-specific/post-types.php:35
msgid "gallery"
msgstr ""

#: framework/theme-specific/post-types.php:11
#: framework/theme-specific/post-types.php:52
#: framework/theme-specific/post-types.php:93
msgid "Add New"
msgstr ""

#: framework/theme-specific/post-types.php:12
msgid "Add New Gallery Post"
msgstr ""

#: framework/theme-specific/post-types.php:13
msgid "Edit Gallery Post"
msgstr ""

#: framework/theme-specific/post-types.php:14
msgid "New Gallery Post"
msgstr ""

#: framework/theme-specific/post-types.php:15
msgid "View Gallery Post"
msgstr ""

#: framework/theme-specific/post-types.php:16
msgid "Search Gallery Posts"
msgstr ""

#: framework/theme-specific/post-types.php:17
msgid "No Gallery Posts found"
msgstr ""

#: framework/theme-specific/post-types.php:18
msgid "No Gallery Posts found in Trash"
msgstr ""

#: framework/theme-specific/post-types.php:49
msgid "FAQs"
msgstr ""

#: framework/theme-specific/post-types.php:50
msgid "FAQ"
msgstr ""

#: framework/theme-specific/post-types.php:51
#: framework/theme-specific/post-types.php:76
msgid "faq"
msgstr ""

#: framework/theme-specific/post-types.php:53
msgid "Add New FAQ"
msgstr ""

#: framework/theme-specific/post-types.php:54
msgid "Edit FAQ"
msgstr ""

#: framework/theme-specific/post-types.php:55
msgid "New FAQ"
msgstr ""

#: framework/theme-specific/post-types.php:56
msgid "View FAQ"
msgstr ""

#: framework/theme-specific/post-types.php:57
msgid "Search FAQs"
msgstr ""

#: framework/theme-specific/post-types.php:58
msgid "No FAQs found"
msgstr ""

#: framework/theme-specific/post-types.php:59
msgid "No FAQs found in Trash"
msgstr ""

#: framework/theme-specific/post-types.php:90
msgid "Slider Posts"
msgstr ""

#: framework/theme-specific/post-types.php:91
msgid "Slider Post"
msgstr ""

#: framework/theme-specific/post-types.php:92
#: framework/theme-specific/post-types.php:117
msgid "slider"
msgstr ""

#: framework/theme-specific/post-types.php:94
msgid "Add New Slider Post"
msgstr ""

#: framework/theme-specific/post-types.php:95
msgid "Edit Slider Post"
msgstr ""

#: framework/theme-specific/post-types.php:96
msgid "New Slider Post"
msgstr ""

#: framework/theme-specific/post-types.php:97
msgid "View Slider Post"
msgstr ""

#: framework/theme-specific/post-types.php:98
msgid "Search Slider Posts"
msgstr ""

#: framework/theme-specific/post-types.php:99
msgid "No Slider Posts found"
msgstr ""

#: framework/theme-specific/post-types.php:100
msgid "No Slider Posts found in Trash"
msgstr ""

#: framework/theme-specific/site-options.php:90
msgid "General Settings"
msgstr ""

#: framework/theme-specific/site-options.php:94
msgid "Website Logo"
msgstr ""

#: framework/theme-specific/site-options.php:95
#: framework/theme-specific/site-options.php:101
msgid "Upload a custom logo for your Website."
msgstr ""

#: framework/theme-specific/site-options.php:100
msgid "Login Screen Logo"
msgstr ""

#: framework/theme-specific/site-options.php:106
msgid "Favicon"
msgstr ""

#: framework/theme-specific/site-options.php:107
msgid "Upload a 16px x 16px image that will represent your website's favicon.<br /><br /><em>To ensure cross-browser compatibility, we recommend converting the favicon into .ico format before uploading. (<a href=\"http://www.favicon.cc/\">www.favicon.cc</a>)</em>"
msgstr ""

#: framework/theme-specific/site-options.php:112
msgid "Logo Builder - Select an Icon"
msgstr ""

#: framework/theme-specific/site-options.php:113
msgid "Select an icon to be used for your logo.<br><br><em>note: you should only select an icon if you won't be uploading a custom logo.</em>"
msgstr ""

#: framework/theme-specific/site-options.php:129
msgid "Logo Builder - Text"
msgstr ""

#: framework/theme-specific/site-options.php:130
msgid "Enter the text to be used for your logo.<br><br><em>note: you should only enter logo text if you won't be uploading a custom logo.</em>"
msgstr ""

#: framework/theme-specific/site-options.php:136
msgid "Meta Boxes"
msgstr ""

#: framework/theme-specific/site-options.php:137
msgid "This functionality hides meta boxes in the Dashboard to help Wordpress feel more like a CMS. This includes: Comments, Discussion, Trackbacks, Custom Fields, Author, and Slug. <em>Un-check this box to disable this functionality.</em>"
msgstr ""

#: framework/theme-specific/site-options.php:143
msgid "Inline Editing"
msgstr ""

#: framework/theme-specific/site-options.php:144
msgid "This functionality adds an inline-editing button to all pages & posts so that logged-in administrators can quickly and easily edit their website. <em>Un-check this box to disable this functionality.</em>"
msgstr ""

#: framework/theme-specific/site-options.php:151
msgid "A Search Engine Optimization Module is available by default. <em>Please check this box to enable this Module. Please remove any SEO plugins before enabling this module, so as to prevent any possible SEO conflicts.</em>"
msgstr ""

#: framework/theme-specific/site-options.php:157
msgid "Update Notifier"
msgstr ""

#: framework/theme-specific/site-options.php:158
msgid "An Update Notifier is included by default. This functionality enables the theme to automatically check with our server for the latest version available. <em>Un-check this box to disable this functionality.</em>"
msgstr ""

#: framework/theme-specific/site-options.php:164
msgid "Tracking Code"
msgstr ""

#: framework/theme-specific/site-options.php:165
msgid "Paste Google Analytics (or other) tracking code here."
msgstr ""

#: framework/theme-specific/site-options.php:184
msgid "Blog Settings"
msgstr ""

#: framework/theme-specific/site-options.php:188
msgid "Blog Page"
msgstr ""

#: framework/theme-specific/site-options.php:189
msgid "Select your blog page from the dropdown list."
msgstr ""

#: framework/theme-specific/site-options.php:196
msgid "Banner Title"
msgstr ""

#: framework/theme-specific/site-options.php:197
msgid "This page title is displayed in the banner area of the Blog page."
msgstr ""

#: framework/theme-specific/site-options.php:203
msgid "Banner Searchbar"
msgstr ""

#: framework/theme-specific/site-options.php:204
msgid "A searchbar is displayed within the banner by default. <em>Un-check this box to disable this functionality.</em>"
msgstr ""

#: framework/theme-specific/site-options.php:210
msgid "Banner Description"
msgstr ""

#: framework/theme-specific/site-options.php:211
msgid "This descriptive text is displayed in the banner area of the Blog page.<br /><br /><em>Note: this text will only be displayed if the searchbar is diabled.</em>"
msgstr ""

#: framework/theme-specific/site-options.php:217
msgid "Blog Post Excerpt"
msgstr ""

#: framework/theme-specific/site-options.php:218
msgid "The full blog post is displayed by default. <em>Un-check this box to disable this functionality and display only the post excerpt.</em>"
msgstr ""

#: framework/theme-specific/site-options.php:223
msgid "Blog Post Excerpt Link"
msgstr ""

#: framework/theme-specific/site-options.php:224
msgid "Enter the text for the link that will lead to the full blog post.<br><br><em>You can ignore this section if displaying the full blog post.</em>"
msgstr ""

#: framework/theme-specific/site-options.php:230
msgid "Twitter \"Re-tweet\" Button"
msgstr ""

#: framework/theme-specific/site-options.php:231
msgid "A Twitter re-tweet button is displayed under each blog post by default. <em>Un-check this box to disable this functionality.</em>"
msgstr ""

#: framework/theme-specific/site-options.php:236
msgid "Facebook \"Like\" Button"
msgstr ""

#: framework/theme-specific/site-options.php:237
msgid "A Facebook \"Like\" button is displayed under each blog post by default. <em>Un-check this box to disable this functionality.</em>"
msgstr ""

#: framework/theme-specific/site-options.php:242
msgid "Pinterest \"Pin it\" Button"
msgstr ""

#: framework/theme-specific/site-options.php:243
msgid "A Pinterest \"Pin it\" button is displayed under each blog post by default. <em>Un-check this box to disable this functionality.</em>"
msgstr ""

#: framework/theme-specific/site-options.php:248
msgid "\"Posted by\" Information"
msgstr ""

#: framework/theme-specific/site-options.php:249
msgid "The \"Posted by\"  information is displayed within each blog post by default. <em>Un-check this box to disable this functionality.</em>"
msgstr ""

#: framework/theme-specific/site-options.php:254
msgid "Post Comments"
msgstr ""

#: framework/theme-specific/site-options.php:255
msgid "Post comments are enabled by default. <em>Un-check this box to completely disable comments on all blog posts.</em>"
msgstr ""

#: framework/theme-specific/site-options.php:260
msgid "Exclude Categories"
msgstr ""

#: framework/theme-specific/site-options.php:261
msgid "Check off any post categories that you'd like to exclude from the blog."
msgstr ""

#: framework/theme-specific/site-options.php:281
msgid "Footer Options"
msgstr ""

#: framework/theme-specific/site-options.php:285
msgid "Footer Columns"
msgstr ""

#: framework/theme-specific/site-options.php:286
msgid "Select the number of columns you would like to display in the footer."
msgstr ""

#: framework/theme-specific/site-options.php:293
msgid "Footer Callout"
msgstr ""

#: framework/theme-specific/site-options.php:294
msgid "A Callout Area is displayed above the footer by default. <em>Un-check this box to disable the Callout Area.</em>"
msgstr ""

#: framework/theme-specific/site-options.php:300
msgid "Footer Callout - Text"
msgstr ""

#: framework/theme-specific/site-options.php:301
msgid "Enter the text to be displayed in the footer Callout Area."
msgstr ""

#: framework/theme-specific/site-options.php:308
msgid "Footer Callout - Button Label"
msgstr ""

#: framework/theme-specific/site-options.php:309
msgid "Enter the text to be displayed within the Callout Button."
msgstr ""

#: framework/theme-specific/site-options.php:315
msgid "Footer Callout - Button URL"
msgstr ""

#: framework/theme-specific/site-options.php:316
msgid "Enter the URL where the user will be sent after clicking the Callout Button."
msgstr ""

#: framework/theme-specific/site-options.php:322
msgid "Footer Copyright"
msgstr ""

#: framework/theme-specific/site-options.php:323
msgid "Enter the copyright information to be displayed in the footer."
msgstr ""

#: framework/theme-specific/site-options.php:342
msgid "Styling Options"
msgstr ""

#: framework/theme-specific/site-options.php:346
msgid "Primary Color Scheme"
msgstr ""

#: framework/theme-specific/site-options.php:347
msgid "Select the primary color scheme for your website."
msgstr ""

#: framework/theme-specific/site-options.php:373
msgid "Secondary Color Scheme"
msgstr ""

#: framework/theme-specific/site-options.php:374
msgid "Mix and match color schemes for a completely custom look."
msgstr ""

#: framework/theme-specific/site-options.php:402
msgid "Custom CSS"
msgstr ""

#: framework/theme-specific/site-options.php:403
msgid "Use this area to add custom CSS to your website."
msgstr ""

#: framework/theme-specific/site-options.php:409
#: framework/theme-specific/site-options.php:491
msgid "Theme Designer"
msgstr ""

#: framework/theme-specific/site-options.php:412
msgid "You can further customize the entire look of your theme by using the built in Theme Designer. The Theme Designer is located right here within Site Options Panel under Appearance > Site Options > Theme Designer"
msgstr ""

#: framework/theme-specific/site-options.php:430
msgid "Interface Options"
msgstr ""

#: framework/theme-specific/site-options.php:434
msgid "Breadcrumbs"
msgstr ""

#: framework/theme-specific/site-options.php:435
msgid "Breadcrumbs are displayed on all interior pages by default. <em>Un-check this box to disable breadcrumbs.</em>"
msgstr ""

#: framework/theme-specific/site-options.php:441
msgid "Toolbar"
msgstr ""

#: framework/theme-specific/site-options.php:442
msgid "A toolbar is displayed above the main navigation by default. <em>Un-check this box to disable the toolbar.</em>"
msgstr ""

#: framework/theme-specific/site-options.php:448
msgid "Dropdown Menus"
msgstr ""

#: framework/theme-specific/site-options.php:449
msgid "The main menu organizes child pages into dropdown menus by default. <em>Un-check this box to disable the dropdown menus.</em>"
msgstr ""

#: framework/theme-specific/site-options.php:455
msgid "Search Bar Text"
msgstr ""

#: framework/theme-specific/site-options.php:456
msgid "Customize the text that is displayed in the search bar."
msgstr ""

#: framework/theme-specific/site-options.php:461
msgid "Scroll to Top Link"
msgstr ""

#: framework/theme-specific/site-options.php:462
msgid "A scroll-to-top button is added to the footer by default. <em>Un-check this box to disable the link.</em>"
msgstr ""

#: framework/theme-specific/site-options.php:467
msgid "Scroll to Top Text"
msgstr ""

#: framework/theme-specific/site-options.php:468
msgid "Add the text to be used for the \"Scroll to Top\" link."
msgstr ""

#: framework/theme-specific/site-options.php:473
msgid "Gallery Settings"
msgstr ""

#: framework/theme-specific/site-options.php:474
msgid "Enter the number of Gallery Posts to display on each page. <em>All posts will be displayed by default.</em>"
msgstr ""

#: framework/theme-specific/site-options.php:495
msgid "Top Toolbar - Background Color"
msgstr ""

#: framework/theme-specific/site-options.php:496
msgid "Select a custom background color for your website's top toolbar."
msgstr ""

#: framework/theme-specific/site-options.php:502
msgid "Banner - Background Color"
msgstr ""

#: framework/theme-specific/site-options.php:503
msgid "Select a custom background color for your website's banner."
msgstr ""

#: framework/theme-specific/site-options.php:509
msgid "Footer - Background Color"
msgstr ""

#: framework/theme-specific/site-options.php:510
msgid "Select a custom background color for your website's footer."
msgstr ""

#: framework/theme-specific/site-options.php:516
msgid "Banner &amp; Footer Design"
msgstr ""

#: framework/theme-specific/site-options.php:517
msgid "Select a custom design for your website's banner and footer.<br /><br /><em>Note: This will add a transparent image on top of your already chosen background color.</em>"
msgstr ""

#: framework/theme-specific/site-options.php:536
msgid "Shadow Style"
msgstr ""

#: framework/theme-specific/site-options.php:537
msgid "Select the shadow style for your website's navigation bar and footer."
msgstr ""

#: framework/theme-specific/site-options.php:557
msgid "Top Toolbar - Padding"
msgstr ""

#: framework/theme-specific/site-options.php:558
msgid "Modify the height of the top toolbar by adjusting the padding.<br /><br /><em>Default value is 8px.</em>"
msgstr ""

#: framework/theme-specific/site-options.php:571
msgid "Navigation Bar - Padding"
msgstr ""

#: framework/theme-specific/site-options.php:572
msgid "Modify the height of the navigation bar by adjusting the padding.<br /><br /><em>Default value is 32px.</em>"
msgstr ""

#: framework/theme-specific/site-options.php:578
msgid "Interior Banner - Padding"
msgstr ""

#: framework/theme-specific/site-options.php:579
msgid "Modify the height of the interior banner by adjusting the padding.<br /><br /><em>Default value is 25px.</em>"
msgstr ""

#: framework/theme-specific/site-options.php:585
msgid "Footer - Padding"
msgstr ""

#: framework/theme-specific/site-options.php:586
msgid "Modify the height of the footer by adjusting the padding.<br /><br /><em>Default padding is 20px.</em>"
msgstr ""

#: framework/theme-specific/site-options.php:592
msgid "Link Color"
msgstr ""

#: framework/theme-specific/site-options.php:593
msgid "Select a custom color for your website's links."
msgstr ""

#: framework/theme-specific/site-options.php:598
msgid "Main Menu - Active Link Color"
msgstr ""

#: framework/theme-specific/site-options.php:599
msgid "Select a custom color for the Main Menu active link."
msgstr ""

#: framework/theme-specific/site-options.php:604
msgid "Heading Color (H1)"
msgstr ""

#: framework/theme-specific/site-options.php:605
msgid "Select a custom color for your website's H1 Headings."
msgstr ""

#: framework/theme-specific/site-options.php:610
msgid "Heading Color (H2)"
msgstr ""

#: framework/theme-specific/site-options.php:611
msgid "Select a custom color for your website's H2 Headings."
msgstr ""

#: framework/theme-specific/site-options.php:616
msgid "Heading Color (H3)"
msgstr ""

#: framework/theme-specific/site-options.php:617
msgid "Select a custom color for your website's H3 Headings."
msgstr ""

#: framework/theme-specific/site-options.php:622
msgid "Heading Color (H4)"
msgstr ""

#: framework/theme-specific/site-options.php:623
msgid "Select a custom color for your website's H4 Headings."
msgstr ""

#: framework/theme-specific/site-options.php:628
msgid "Heading Color (H5)"
msgstr ""

#: framework/theme-specific/site-options.php:629
msgid "Select a custom color for your website's H5 Headings."
msgstr ""

#: framework/theme-specific/site-options.php:634
msgid "Heading Color (H6)"
msgstr ""

#: framework/theme-specific/site-options.php:635
msgid "Select a custom color for your website's H6 Headings."
msgstr ""

#: framework/theme-specific/site-options.php:640
msgid "Heading Color - Sidebar Widgets"
msgstr ""

#: framework/theme-specific/site-options.php:641
msgid "Select a custom color for your website's Sidebar Widget Headings."
msgstr ""

#: framework/theme-specific/site-options.php:660
msgid "Typography"
msgstr ""

#: framework/theme-specific/site-options.php:664
msgid "Google Web Fonts"
msgstr ""

#: framework/theme-specific/site-options.php:665
msgid "Select a custom font to be used for your website's headings.<br><br><strong>Fonts:</strong><br>1. (no custom font)<br>2. Droid Sans<br>3. Cabin<br>4. Questrial<br>5. Cuprum<br>6. News Cycle<br>7. Enriqueta<br>8. Open Sans<br>9. Arvo<br>10. Kreon<br>11. Indie Flower<br>12. Josefin Sans"
msgstr ""

#: framework/theme-specific/site-options.php:685
msgid "Custom Google Web Font"
msgstr ""

#: framework/theme-specific/site-options.php:686
msgid "Enter a custom font name If you prefer to use a font that's not listed above.<br><br>Here is the complete list of available <a href=\"http://www.google.com/webfonts\" target=\"_blank\">Google Web Fonts</a>."
msgstr ""

#: framework/theme-specific/site-options.php:710
msgid "Forms"
msgstr ""

#: framework/theme-specific/site-options.php:713
msgid "Form Builder"
msgstr ""

#: framework/theme-specific/site-options.php:714
msgid "A powerful form builder is included by default. <em>Un-check this box to disable the form builder.</em>"
msgstr ""

#: framework/theme-specific/site-options.php:719
msgid "reCAPTCHA: Public Key"
msgstr ""

#: framework/theme-specific/site-options.php:720
msgid ""
"Enter your reCAPTCHA Public Key.<br><br>\n"
"\t\t\tYou can obtain your reCAPTCHA keys at: <a href=\"http://www.google.com/recaptcha\" target=\"_blank\">google.com/recaptcha</a><br><br><em>Simply leave this field blank if you won't be using this functionality.</em>"
msgstr ""

#: framework/theme-specific/site-options.php:726
msgid "reCAPTCHA: Private Key"
msgstr ""

#: framework/theme-specific/site-options.php:727
msgid ""
"Enter your reCAPTCHA Private Key.<br><br>\n"
"\t\t\tYou can obtain your reCAPTCHA keys at: <a href=\"http://www.google.com/recaptcha\" target=\"_blank\">google.com/recaptcha</a><br><br><em>Simply leave this field blank if you won't be using this functionality.</em>"
msgstr ""

#: framework/theme-specific/site-options.php:735
msgid "reCAPTCHA Theme - Select a theme"
msgstr ""

#: framework/theme-specific/site-options.php:736
msgid "Please select a reCAPTCHA theme."
msgstr ""

#: framework/theme-specific/site-options.php:747
msgid "reCAPTCHA Theme - customization"
msgstr ""

#: framework/theme-specific/site-options.php:748
msgid "(For Advance User Only)<br/><br/>This setting overwrites the above reCAPTCHA theme selection. <br/><br/>You can customize the look and feel of reCAPTCHA, by entering your custom javascript code here. Please read <a href=\"http://code.google.com/intl/pt-PT/apis/recaptcha/docs/customization.html\" target=\"_blank\">reCAPTCHA developer documentation</a> for details.<br/><br/><u><strong>Important Notes:</strong></u><br/>Please change the javascript codes from google documentation to use <strong>double quotes</strong> for all javascript variables, and not single quotes."
msgstr ""

#: framework/theme-specific/site-options.php:754
msgid "Required Indicator"
msgstr ""

#: framework/theme-specific/site-options.php:755
msgid "This text will be displayed next to required fields."
msgstr ""

#: framework/theme-specific/site-options.php:760
msgid "Success Message"
msgstr ""

#: framework/theme-specific/site-options.php:761
msgid "Customize the success message that will be displayed after the user submits the form."
msgstr ""

#: framework/theme-specific/site-options.php:766
msgid "Submit Button - Text"
msgstr ""

#: framework/theme-specific/site-options.php:767
msgid "Customize the text that will be displayed on submit button"
msgstr ""

#: framework/theme-specific/site-options.php:783
msgid "Utility Pages"
msgstr ""

#: framework/theme-specific/site-options.php:786
msgid "404 Page Banner Text"
msgstr ""

#: framework/theme-specific/site-options.php:787
msgid "Set the page title that is displayed in the banner area of the 404 Error Page."
msgstr ""

#: framework/theme-specific/site-options.php:792
msgid "404 Message"
msgstr ""

#: framework/theme-specific/site-options.php:793
msgid "Set the message that is displayed on the 404 Error Page."
msgstr ""

#: framework/theme-specific/site-options.php:806
msgid "Search Results Banner Text"
msgstr ""

#: framework/theme-specific/site-options.php:807
msgid "Set the page title that is displayed in the banner area of the Search Results Page."
msgstr ""

#: framework/theme-specific/site-options.php:812
msgid "Search Results Fallback Message"
msgstr ""

#: framework/theme-specific/site-options.php:813
msgid "Set the message that is displayed when a search comes back with no results."
msgstr ""

#: framework/theme-specific/site-options.php:818
msgid "Under Construction - Main Message"
msgstr ""

#: framework/theme-specific/site-options.php:819
msgid "Set the main message that is displayed on the under construction page."
msgstr ""

#: framework/theme-specific/site-options.php:825
msgid "Under Construction - Year"
msgstr ""

#: framework/theme-specific/site-options.php:826
msgid "Select the year that your website will be ready."
msgstr ""

#: framework/theme-specific/site-options.php:843
msgid "Under Construction - Month"
msgstr ""

#: framework/theme-specific/site-options.php:844
msgid "Enter the number of the month that your website will be ready.<br><br>1- January<br>2- February<br>3- March<br>4- April<br>5- May<br>6- June<br>7- July<br>8- August<br>9- September<br>10- October<br>11- November<br>12- December"
msgstr ""

#: framework/theme-specific/site-options.php:851
msgid "Under Construction - Day"
msgstr ""

#: framework/theme-specific/site-options.php:852
msgid "Enter the day that your website will be ready.<br><br><em>Example: 10</em>"
msgstr ""

#: framework/theme-specific/site-options.php:873
msgid "Homepage Lightbox"
msgstr ""

#: framework/theme-specific/site-options.php:876
msgid "Banner Content"
msgstr ""

#: framework/theme-specific/site-options.php:877
msgid "Enter the content to be displayed within the Banner area next to the callout images."
msgstr ""

#: framework/theme-specific/site-options.php:882
msgid "Primary Callout Image"
msgstr ""

#: framework/theme-specific/site-options.php:883
msgid "This is the primary callout image displayed in the banner area.<br>(450 x 316)"
msgstr ""

#: framework/theme-specific/site-options.php:888
msgid "Secondary Callout Image"
msgstr ""

#: framework/theme-specific/site-options.php:889
msgid "This is the secondary callout image displayed behind the primary image in the banner area.<br>(450 x 271)"
msgstr ""

#: framework/theme-specific/site-options.php:894
msgid "Lightbox"
msgstr ""

#: framework/theme-specific/site-options.php:895
msgid "The Callout images will link to a Lightbox by default. <em>Un-check this box to disable this functionality.</em>"
msgstr ""

#: framework/theme-specific/site-options.php:900
msgid "Lightbox Content"
msgstr ""

#: framework/theme-specific/site-options.php:901
msgid "Enter the content to be displayed within the Lightbox. <em>(Examples below)</em>"
msgstr ""

#: framework/theme-specific/site-options.php:906
msgid "Lightbox Content Examples"
msgstr ""

#: framework/theme-specific/site-options.php:909
msgid ""
"\n"
"\t\t\t<strong>Image:</strong> <em>http://www.yoursite.com/images/image-1.jpg</em><br>\n"
"\t\t\t<strong>YouTube Video:</strong> <em>http://www.youtube.com/watch?v=VKS08be78os</em><br>\n"
"\t\t\t<strong>Vimeo Video:</strong> <em>http://vimeo.com/8245346</em><br>\n"
"\t\t\t<strong>Flash SWF:</strong> <em>http://www.yoursite.com/files/design.swf?width=792&height=294</em><br>\n"
"\t\t\t<strong>i-Frame:</strong> <em>http://www.apple.com?iframe=true&width=850&height=500</em>"
msgstr ""

#: framework/theme-specific/tinymce/config.php:13
msgid "Accordion Title"
msgstr ""

#: framework/theme-specific/tinymce/config.php:14
msgid "Add the title for this accordion section."
msgstr ""

#: framework/theme-specific/tinymce/config.php:21
msgid "Accordion Content"
msgstr ""

#: framework/theme-specific/tinymce/config.php:22
msgid "Enter the content for this accordion section."
msgstr ""

#: framework/theme-specific/tinymce/config.php:27
msgid "Active Accordion?"
msgstr ""

#: framework/theme-specific/tinymce/config.php:28
msgid "Should this accordion section be active by default?"
msgstr ""

#: framework/theme-specific/tinymce/config.php:35
msgid "Add Another Accordion Slide"
msgstr ""

#: framework/theme-specific/tinymce/config.php:49
msgid "Style"
msgstr ""

#: framework/theme-specific/tinymce/config.php:50
msgid "Select a style for this notification box."
msgstr ""

#: framework/theme-specific/tinymce/config.php:63
msgid "Font Size"
msgstr ""

#: framework/theme-specific/tinymce/config.php:64
msgid "Enter the font size for this notification box."
msgstr ""

#: framework/theme-specific/tinymce/config.php:71
#: framework/theme-specific/tinymce/config.php:317
#: framework/theme-specific/tinymce/config.php:594
msgid "Content"
msgstr ""

#: framework/theme-specific/tinymce/config.php:72
msgid "Enter the content for this notification box."
msgstr ""

#: framework/theme-specific/tinymce/config.php:90
msgid "Button Size"
msgstr ""

#: framework/theme-specific/tinymce/config.php:91
msgid "Select the button size."
msgstr ""

#: framework/theme-specific/tinymce/config.php:100
msgid "Button Color"
msgstr ""

#: framework/theme-specific/tinymce/config.php:101
msgid "Select the button color."
msgstr ""

#: framework/theme-specific/tinymce/config.php:119
msgid "Button Text"
msgstr ""

#: framework/theme-specific/tinymce/config.php:120
msgid "Enter the text for this button."
msgstr ""

#: framework/theme-specific/tinymce/config.php:126
msgid "Button URL"
msgstr ""

#: framework/theme-specific/tinymce/config.php:127
msgid "Enter the URL for this button. ie: http://www.google.com"
msgstr ""

#: framework/theme-specific/tinymce/config.php:132
msgid "Button Target"
msgstr ""

#: framework/theme-specific/tinymce/config.php:133
msgid "Select where the button should open."
msgstr ""

#: framework/theme-specific/tinymce/config.php:145
#: framework/theme-specific/tinymce/config.php:346
msgid "Enter the full URL to the content you wish to display in a Lightbox. (Simply ignore if you do not wish to open any content in a Lightbox)"
msgstr ""

#: framework/theme-specific/tinymce/config.php:151
#: framework/theme-specific/tinymce/config.php:352
#: framework/theme-specific/tinymce/config.php:495
msgid "Lightbox Description"
msgstr ""

#: framework/theme-specific/tinymce/config.php:152
#: framework/theme-specific/tinymce/config.php:353
msgid "This descriptive text is displayed within the Lightbox."
msgstr ""

#: framework/theme-specific/tinymce/config.php:180
msgid "Column Type"
msgstr ""

#: framework/theme-specific/tinymce/config.php:193
msgid "Column Content"
msgstr ""

#: framework/theme-specific/tinymce/config.php:198
msgid "Add Another Column"
msgstr ""

#: framework/theme-specific/tinymce/config.php:218
msgid "Divider Style"
msgstr ""

#: framework/theme-specific/tinymce/config.php:219
msgid "Select the divider style that you'd like to insert."
msgstr ""

#: framework/theme-specific/tinymce/config.php:245
msgid "Icon"
msgstr ""

#: framework/theme-specific/tinymce/config.php:246
msgid "Select your desired icon"
msgstr ""

#: framework/theme-specific/tinymce/config.php:318
msgid "Enter the content to be displayed next to the icon."
msgstr ""

#: framework/theme-specific/tinymce/config.php:325
msgid "Icon URL"
msgstr ""

#: framework/theme-specific/tinymce/config.php:326
msgid "Enter the icon's URL. (leave blank to disable linking)."
msgstr ""

#: framework/theme-specific/tinymce/config.php:332
msgid "Icon Target"
msgstr ""

#: framework/theme-specific/tinymce/config.php:333
msgid "Select where the icon should open. (ignore if linking is disabled)"
msgstr ""

#: framework/theme-specific/tinymce/config.php:379
#: framework/theme-specific/tinymce/config.php:453
msgid "Size"
msgstr ""

#: framework/theme-specific/tinymce/config.php:380
msgid "Select the image frame size."
msgstr ""

#: framework/theme-specific/tinymce/config.php:402
#: framework/theme-specific/tinymce/config.php:476
msgid "Image Path"
msgstr ""

#: framework/theme-specific/tinymce/config.php:403
#: framework/theme-specific/tinymce/config.php:477
msgid "Enter the full URL to the image you wish to display. (the image will be automatically re-sized)"
msgstr ""

#: framework/theme-specific/tinymce/config.php:410
msgid "Image Description"
msgstr ""

#: framework/theme-specific/tinymce/config.php:411
msgid "Add descriptive text to help boost your site's SEO. (this is converted to an image Alt tag)"
msgstr ""

#: framework/theme-specific/tinymce/config.php:417
msgid "Link this Image"
msgstr ""

#: framework/theme-specific/tinymce/config.php:418
msgid "Enter the full URL of the page you'd like to link to. (simply leave blank to disable linking)"
msgstr ""

#: framework/theme-specific/tinymce/config.php:423
msgid "Link Target"
msgstr ""

#: framework/theme-specific/tinymce/config.php:424
msgid "Select where the link should open."
msgstr ""

#: framework/theme-specific/tinymce/config.php:454
msgid "Select the image lightbox frame size."
msgstr ""

#: framework/theme-specific/tinymce/config.php:484
msgid ""
"Enter the full URL to the content you wish to display in a Lightbox. <br><br>Examples:<br>\n"
"\t\t\t- Image: http://www.yoursite.com/images/image-1.jpg<br>\n"
"\t\t\t- YouTube: http://www.youtube.com/watch?v=VKS08be78os<br>\n"
"\t\t\t- Vimeo: http://vimeo.com/8245346<br>\n"
"\t\t\t- i-Frame: http://www.apple.com?iframe=true&width=850&height=500<br>\n"
"\t\t\t- Flash: http://www.yoursite.com/files/design.swf?width=792&height=294"
msgstr ""

#: framework/theme-specific/tinymce/config.php:496
msgid "Add descriptive text to help boost your site's SEO. (this is displayed within the lightbox and converted to an image Alt tag)"
msgstr ""

#: framework/theme-specific/tinymce/config.php:502
msgid "Lightbox Group"
msgstr ""

#: framework/theme-specific/tinymce/config.php:503
msgid "Enter a group name if you wish to group this item with other Lightbox items. (ie. group_1). Simply leave blank if you do not wish to group this item."
msgstr ""

#: framework/theme-specific/tinymce/config.php:527
msgid "Tabset Style"
msgstr ""

#: framework/theme-specific/tinymce/config.php:528
msgid "Select your desired tabset style"
msgstr ""

#: framework/theme-specific/tinymce/config.php:541
msgid "Tab Title"
msgstr ""

#: framework/theme-specific/tinymce/config.php:542
msgid "Add the title for this tab."
msgstr ""

#: framework/theme-specific/tinymce/config.php:549
msgid "Tab Content"
msgstr ""

#: framework/theme-specific/tinymce/config.php:550
msgid "Enter the content for this tab."
msgstr ""

#: framework/theme-specific/tinymce/config.php:555
msgid "Active Tab?"
msgstr ""

#: framework/theme-specific/tinymce/config.php:556
msgid "Should this tab be active by default?"
msgstr ""

#: framework/theme-specific/tinymce/config.php:563
msgid "Add Another Tab"
msgstr ""

#: framework/theme-specific/tinymce/config.php:584
msgid "Text Style"
msgstr ""

#: framework/theme-specific/tinymce/config.php:585
msgid "Select the text style that you'd like to insert."
msgstr ""

#: framework/theme-specific/tinymce/config.php:595
msgid "Enter the content to be styled."
msgstr ""

